name = "Lean"
license = "GPL"
licenselink = "https://github.com/devcows/hugo-universal-theme/blob/master/LICENSE"
description = "A lean theme to create static websites with Hugo"
homepage = "https://forgejo.speedtech.it/hugo-lean-theme"
tags = ["blog", "company", "portfolio", "projects", "minimal", "responsive"]
features = ["blog", "themes", "disqus", "minimal", "responsive"]
theme = "lean"
themesDir = "themes"

[author]
    name = "Roberto Gerola"
    homepage = "https://speedtech.it"

